@charset "utf-8";
@import url(base.css); /* reset */
@import url(common.css); /* header,footer */

.sub{width:1000px; margin:auto;}
.sub:after{content:''; display: block; clear:both;}

/*left*/
.sub .lnb{float:left; width:200px; margin-right:50px;}
.sub .lnb h2{display:block;padding:0px 0px 10px 0px;text-align:left;color:#333333;font-size:26px;line-height:37px;font-weight:600;letter-spacing:-1px;text-shadow:1px 1px 5px rgba(0,0,0,0.2); padding-top:45px;}
.sub .lnb ul{border-top:1px solid #e3e3e3; margin-bottom:70px;}
.sub .lnb li{border-bottom:1px solid #e3e3e3;}
.sub .lnb li a{font-size:12px; padding:8px 0; display:inline-block; width:200px; padding-left:6px; letter-spacing:-.5px;}
.sub .lnb li:hover a{color:#fff; background:#005baa; font-weight:bold;}
.sub .lnb li.on a{color:#fff; background:#005baa; font-weight:bold;}
.lnb .banner{width:200px; height:76px; padding-top:30px; display:block;font-weight:bold; color:#fff; font-size:18px; font-family:Arial, sans-serif;}
.lnb .banner p{margin-left:90px;}
.lnb .banner.catalogue{background:url(../images/contents/bg_lnb_catalogue.gif) no-repeat; margin-bottom:1px; }
.lnb .banner.contact{background:url(../images/contents/bg_lnb_contact.gif) no-repeat;}

/*s_contents*/
.sub .s_contents{float:left; color:#333; width:750px; padding-bottom:100px; font-family:Tahoma, sans-serif; font-size:14px; line-height:22px;}
.s_contents .h3_area{height:250px; position:relative;}
.s_contents .h3_area h3{font-size:30px; padding-top:92px; font-family:Verdana, sans-serif; font-weight:normal; text-transform:capitalize;}
.s_contents .h3_area .s_tit{color:#b4b4b4; font-size:14px; margin-top:25px;}
.s_contents .h3_area .location{position:absolute; right:0; top:30px;}
.s_contents .h3_area .location li{float:left; color:#929292;}
.s_contents .h3_area .location li span{padding:0 5px;}
.s_contents .h3_area .location li img{vertical-align:0px;}
.s_contents.intro .h3_area{background:url(../images/contents/bg_h3_intro.gif) no-repeat right bottom;}
.s_contents.history .h3_area{background:url(../images/contents/bg_h3_history.gif) no-repeat right bottom;}
.s_contents.direction .h3_area{background:url(../images/contents/bg_h3_direction.gif) no-repeat right bottom;}
.s_contents.catalogue .h3_area{background:url(../images/contents/bg_h3_catalogue.gif) no-repeat right bottom;}
.s_contents.video .h3_area{background:url(../images/contents/bg_h3_video.gif) no-repeat right bottom;}

.intro .txt{margin-bottom:29px;}
.intro .txt.last{margin-bottom:0;}
.intro .f_blue{font-weight:bold;}
.intro .t_norm{margin-top:50px;}

/*table*/
.t_norm table{border-top:2px solid #0070b8; width:100%}
.t_norm table th{border-left:1px solid #c6c6c6; text-align:left; font-weight:normal; background:#ececec}
.t_norm table th, .t_norm table td{padding:10px 22px; border-bottom:1px solid #c6c6c6}

/* history */
.history .his li:after{content:''; display:block; clear:both;}
.history .his li{padding-bottom:50px;}
.history .his li p{font-size:22px; font-weight:bold; color:#005baa; float:left;}
.history .his li ul{float:left;padding-left:20px;}
.history .his li ul li{padding-bottom:5px;}
.history .his li ul li span{font-weight:bold; color:#0e75bc; margin-right:18px; width:22px; display:inline-block;}

/* 탭 */
div.tabs-area {
	position:relative;
	z-index:2;
	width:100%;
	overflow:hidden;
	border-bottom:1px solid #c6c6c6;
	margin-top:30px;
}

div.tabs-line {
	position:relative;
	z-index:1;
	width:100%;
	height:1px;
	top:-1px;
	border-top:1px solid #c6c6c6;
}


ul.tabs {
	padding:0px;margin:0px;
	z-index:2;
}
ul.tabs:after{content:''; display:block; clear:both;}

.history ul.tabs li {
	float:left;
	width:33.3%;
}
.direction ul.tabs li {
	float:left;
	width:50%;
}

ul.tabs li a {
	border-top:2px solid #5c5c5c;
	border-left:1px solid #c6c6c6;
	text-decoration:none;   
	line-height:34px;
    color:#5b6875; 
	font-size:14px;
	display:inline-block;
	width:100%;
	text-align:center;
}

ul.tabs li a:hover {   
    background:#E8FFFF;
}

ul.tabs li a.active {   
    background:#e5f0f8;
    color:#2779c8;   
    border-top:2px solid #0070b8;    
	font-weight:bold;
	font-size:15px;
}

div.content {
	padding-top:32px;
}
div.show		{ display:block;}
div.hide		{ display:none; }

/*location*/
.direction .f_blue{font-size:18px; margin-bottom:20px;}


/*video*/
.video .f_blue{font-size:18px; margin-bottom:20px;}
.video .youtube{margin-bottom:50px;}

/*products*/
.products .h3_area{height:130px;}
.products .pro_txt01{line-height:23px;}
.products .t_norm.spec table th{font-weight:bold;}
.products .t_norm.spec table th,.products .t_norm.spec table td{text-align:center; border:1px solid #c6c6c6; padding:5px 8px; font-size:13px;}
.t_norm.spec table td{height:30px;}
.products .pro_img{margin-bottom:30px;}
.products .spec_list{margin:20px 0 0 0;}
.products .spec_list li{background:url(../images/contents/bg_blet_blue.gif) no-repeat left 10px; color:#8c8c8c; padding-left:12px; line-height:23px;}
.products .spec_tit{font-size:16px; font-weight:bold; margin-bottom:7px; color:#005baa; margin-top:50px;}

/*catalogue*/
.catalogue .download{margin:10px 0 0 33px; display:inline-block; font-weight:600;background-color:#005BAA;font-size:13px;border: 1px solid #014075; padding:7px 20px;}
.catalogue .download a{color:#fff;}

/* sitemap */
.sitemap
div.sites > ul:after{content:""; display:block; clear:both;}
div.sites > ul{margin-left:-20px;}
div.sites > ul > li{float:left; font-size:17px; color:#000; font-weight:bold; width:236px; margin-left:20px; height:350px;}
div.sites > ul > li a{color:#000;}
div.sites > ul > li > span{padding-bottom:10px; display:block; color:#000; border-bottom:2px solid #0e4e8b;}
div.sites > ul > li.last{margin-right:0;}
div.sites > ul > li.contact{margin-top:30px;}
div.sites > ul > li > ul{padding-top:20px;}
div.sites > ul > li > ul > li{cursor:pointer; font-size:13px; font-weight:normal; line-height:27px;}
div.sites > ul > li > ul > li a{color:#808080;}
